* {
	margin:0;
	padding: 0;
}

html{
    min-height:100%;
    position:relative;}

body { /*background:linear-gradient(to bottom, #54205f, #ee3a81)*/
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	height: 100%


}

.container {
	background: url(../img/bg1.jpg) 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  min-width:100%;
	position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  overflow:hidden;

  z-index:-1;

}

.logo {

	width: 500px;
	margin:0 auto;
  padding-top: 8%;

}

.img-logo {
	width: 100%;
}

.text {
	font-size: 40px;
  text-transform: uppercase;

}

.fundo {
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
  }
@media only screen and (max-width: 768px) {
    .fundo {
        flex-direction:column;
    }
  }

@media only screen and (max-width: 768px){
  .card-all-2 {
    width: 100%!important;
  }

  .logo {
    width: 60%!important;
  }
}
  .card {
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    color:#fff;
    padding-bottom: 20px;
    font-size: 12px;
    padding-top: 8%;
  }
  .um {
    order: 1;
   

  }
  .dois {
    order: 2;
    
  }

 	.tex{
  opacity: 0.6;
 	text-transform: uppercase;
 }

 .esp { padding-top: 2%}
 
 /* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color:#D5CDC3;
}
